{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "trafficlight_yellow.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 373,
    "lastModificationSignature": "c0dbf35e33f2b4ce13fb0b27b42ff3fd2f2d4aed199a17ccbc0c04d2d98e5e75",
    "height": 16
  }
}